Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

LM 8.6 Licenses

LM 8.6 licenses have to be served from require License Manager 8.6, or later. The following versions of CSI programs use LM 8.6 licenses:

  • CSiBridge – 2016 (v18)
  • ETABS – 2016
  • SAP2000 – v18

LM 8.5 Licenses

LM 8.5 licenses have to be served from require License Manager 8.5, or later. The following versions of CSI programs use LM 8.5 licenses:

...